/* Growl Notification */
"Connection failed" = "Erro na conexão";

/* Growl Notification */
"Connection opened" = "Conexão estabelecida";

/* Growl Notification */
"Download complete" = "Download concluído";

/* Growl Notification */
"Synchronization complete" = "Sincronização concluída";

/* Growl Notification */
"Upload complete" = "Envio concluído";

/* Growl Notification */
"Download failed" = "Falha no download";

/* Growl Notification */
"Upload failed" = "Falha no upload";
